	/* MENU styles for dropdown menu 3 */
	/* all lists */
	#nav, #nav ul.dnav {
		position: relative;
		padding: 0;
		margin: 0;
		list-style: none;
		float: left;
		z-index: 1000; /* Keeps the menu above content divs */
	}
	/* all list items */
	#nav li	{
		position: relative;
		float: left;
		/*margin-bottom: -1px; */
		/* width: 180px; */
		width: 100%; /* Fixed the gap */
		background: #999;
		z-index: 1000; /* Keeps the menu above content divs */
	}
	/* second-level dropout lists */
	#nav li ul.dnav {
		position: absolute;
		top: 0;
		left: -999em;
		margin-left: 170px;
		margin-top: -1px;
		border: 1px solid #000;
		border-bottom: 0px;
		z-index: 1000;
	}
	#nav li ul.dnav a {
		background: #b2b2b2;
		color: #000;
		z-index: 1000;
	}
	#nav li ul.dnav a:hover {
		background: #666;
	}
	#nav li ul ul.dnav {
		left: -999em;
	}
	/* dropout lists end */
	#nav li.menuselected a {
		background:  #666;
		color: #000;
	}
	#nav li.menuselected a.daddy{
	 	color: #000;
		font-weight: normal;
		background: url(/nova_library/images/dropdown_subnav.gif) no-repeat #666;
		background-position: 98% 50%;
	}
	#nav li a {
		width: 160px;
		w\idth: 150px;
		display: block;
		color: #000;
		text-decoration: none;
		padding: 7px 8px 7px 12px;
		/* font-size: 15px;*/
		z-index: 1000;
		border-bottom: 1px solid #000;
		/*border: 1px solid #000;*/
	}
	#nav li a:hover, #nav li a:hover.daddy {
		background:  no-repeat #666;
	}
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
		/* lists nested under hovered list items */
		left: auto;
	}
	#nav li a.daddy, #nav .menuselected a.daddy {
		/* This is the arrow when there are child navigation */
		background: url(/nova_library/images/dropdown_subnav.gif) no-repeat;
		background-position: 98% 50%;
	}
	#nav li a.daddy:hover, #nav .menuselected a.daddy:hover {
		/* This is the arrow when there are child navigation */
		background: url(/nova_library/images/dropdown_subnav.gif) no-repeat #666;
		background-position: 98% 50%;
	}
	#nav li ul.dnav a.daddy {
		background: url(/nova_library/images/dropdown_subnav.gif) no-repeat #b2b2b2;
		background-position: 98% 50%;
	}
	#nav li ul.dnav a.daddy:hover {
		background: url(/nova_library/images/dropdown_subnav.gif) no-repeat #666;
		background-position: 98% 50%;
	}
	/* This list is disabled for standards and some Advanced */
	#nav #subnav a {
		font-size: 11px;
	}
	#nav #subnav a:hover  {
		background: #666;
	}
	#subnav ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	#subnav .level1 a {
		padding-left: 20px;
		width: 147px;
		w\idth: 142px;
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
	}
	/*	#subnav .level1 a:hover{background: url(/images/square_de.gif) no-repeat #c8e1ee;background-position: 4px 50%;} */
	#subnav .level1 .level2 a {
		padding-left: 30px;
		width: 137px;
		w\idth: 132px;
	}
	#subnav .level1 .level2 .level3 a {
		padding-left: 40px;
		width: 127px;
		w\idth: 122px;
	}
	#subnav .level1, #subnav .level1 li.subdrop a, #subnav .level1 li.sibling a, #subnav .level1 li.parentsib a, #subnav .level1 li.grandparentsib a {
		background: #908e8e;
		background: url(/nova_library/images/nav_de.gif) no-repeat #666;
		background-position: 5px 50%;
	}
	#subnav .level1, #subnav .level1 li.subdrop a, #subnav .level1 li.sibling a, #subnav .level1 li.parentsib a, #subnav .level1 li.grandparentsib a {
		background:#b2b2b2;
	}
	#subnav .level1,#subnav .level1 .parentselected a, #subnav .level1 .selected a,#subnav .level1 .grandparent a {
		background: #818080; 
		background: url(/nova_library/images/nav_de.gif) no-repeat;
		background-position: 10px 50%;
	}
	#subnav .level1 .level2, #subnav .level1 .level2 .subdrop a, #subnav .level1 .level2 .sibling a,#subnav .level1 .level2 .parentsib a {
		background: #b2b2b2;
	}
	#subnav .level1 .level2, #subnav .level1 .level2 .selected a, #subnav .level1 .level2 .parentselected a {
		background: #b2b2b2;
	}
	.level3, .level3 .subdrop a, .level3 .sibling a {
		background: #cc3300;
	}
	.level3, .level3 .selected a {
		background:#cc3300;
	}
